.animation_title_hover {
    animation: titleHover 4000ms ease-in-out infinite;
}

@keyframes titleHover {
    0% {
        transform: translateY(0)
    }
    50% {
        transform: translateY(-0.5em);
    }
    100% {
        transform: translateY(0)
    }
}

.animation_crystal_hover {
    animation: crystalHover 3000ms ease-in-out infinite;
}

@keyframes crystalHover {
    0% {
        transform: translateY(0)
    }
    50% {
        transform: translateY(-8px);
    }
    100% {
        transform: translateY(0)
    }
}

.animation_menu_button_top_left {
    transform: translate(-100%, -150%);
}

.animation_menu_button_top_right {
    transform: translate(100%, -150%);
}